nav a {
	color: #ffffff;
	font-size: .8rem;
	text-transform: uppercase;
	margin-right: 1rem;
}
#axis:hover .move-left {
    transform: translate(-350px,0);
    -webkit-transform: translate(-350px,0); /** Safari & Chrome **/
    -o-transform: translate(-350px,0); /** Opera **/
    -moz-transform: translate(-350px,0); /** Firefox **/
}

.navbar-default {
	border: 0;
	text-align: right;
	font-family: gilroy light;
}

.navbar-brand img {
	margin-left: 4rem;
	max-width: 35%;
	max-height: 35%;
}

.navbar-brand {
	top: 0.5px;
	position: absolute;
}

.navbar-default {
	background-color: transparent;
	border-color: #e7e7e7;
	padding: 0.6rem;
}

	.navbar-default .navbar-nav > li > a {
		font-size: 0.7rem;
		font-weight: 500;
		color: #eee;
		letter-spacing: .5px;
		margin-left: .9px;
		-webkit-transition: all .5s;
		transition: all .5s;
	}

		.navbar-default .navbar-nav > li > a:hover {
			color: #ffffff;
		}

		.navbar-default .navbar-nav > li > a:active {
			color: #0dd;
		}

a.navbar-brand {
	color: #fff !important;
}

.navbar-default {
	border: 0;
	font-family: gilroy light;
}

.navbar-brand {
	font-size: 20px;
	color: #000 !important;
	font-weight: bold;
}

.navbar-default {
	background-color: transparent;
	border-color: #e7e7e7;
	padding: .7px;
}

	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
		font-weight: 500;
		color: #eee;
		letter-spacing: .5px;
		margin-left: 14px;
		-webkit-transition: all .5s;
		transition: all .5s;
	}

		.navbar-default .navbar-nav > li > a:hover {
			color: #ffffff;
		}

		.navbar-default .navbar-nav > li > a:active {
			color: #0dd;
		}

/*.activate-menu {
    background-image: url('../img/ht-image/banner-hablatel-1.png');
    background-repeat: round;
}
*/
a.navbar-brand {
	color: #fff !important;
}

.navbar-nav li {
	float: center;
	font-size: 15px;
	text-transform: uppercase;
}

nav:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: top;
	transform-origin: top;
	-webkit-transition: all 1s cubic-bezier(0.4, 0.25, 0, 1);
	transition: all 1s cubic-bezier(0.4, 0.25, 0, 1);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-box-shadow: 0 0 50px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 50px 1px rgba(0, 0, 0, 0.05);
	background-color: #ffffff;
}

.navbar--scrolled:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.navbar-light .navbar-nav .nav-link {
	color: #fff;
	font-size: 12px;
}

	.navbar-light .navbar-nav .nav-link:hover {
		color: #fff;
	}

@media (max-width: 705.98px) {

	nav ul {
		margin-top: -60px;
		text-align: center !important;
	}

		nav ul li a {
			text-align: center !important;
		}

	.navbar-light .navbar-nav .nav-link:hover {
		color: #000;
	}
}

* {
	margin: 0;
	padding: 0 ;
}
body, html {
	height: 100% ;
}
@font-face {
  font-family: Gilroy !important;
  src: url(../font/Gilroy-ExtraBold.otf);
  font-weight: bold;
}
@font-face {
  font-family: Montserrat !important;
  src: url(../font/Montserrat-Regular.ttf);
  font-weight: normal;
}
p {
	color: #313131;
	font-size: 22px;
	line-height: 26px;
	font-family: gilroy light, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
b {
	font-family: Gilroy, sans-serif;
	color: #36b0e3;
	font-weight: bold;
}
.tit {
	color: #36b0e3;
	font-size: 33px;
	line-height: 33px;
	font-weight: bold !important;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.tit-a {
	color: #0769b5;
	font-size: 33px;
	line-height: 36px;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.tit-b {
	color: #36b0e3;
	font-size: 72px;
	line-height: 70px;
	text-shadow: 0 0 3px #313131;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.subt {
	color: #0769b5;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.subt-b {
	color: #36b0e3;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.subt-w {
	color: #fff;
	font-size: 25px;
	line-height: 26px;
	text-shadow: 0 0 5px #313131;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.txt-blue{
	color: #36b0e3;
}
.main {
	background:#f2f2f2;
}
.color1 {
	background: #34495e;
	color:#fff;
}
aside {
	background:#c0392b;
	color:#fff;
}
.f-h {
	background-color: #009bdb;
	color:#fff;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.im-header{
	width: 100%;
	height: auto; 
	margin: 0 auto;
}s
.img-2{
	width: 100%;
}
a:link{
	text-decoration:none;
	color: #fff;
	font-size: 16px;
}

.fotter{
	background-color: #009bdb;
	color: #fff;
}
.button {
	font-family: Gilroy, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-radius: 20px;
	display: inline-block;
	padding: 10px 20px;
	color: #ffffff !important;
	outline: none;
	font-size: 19px;
	line-height: 22px;
	width: auto;
	height: 40px; 
	text-align: center;
	align-content: center;
	text-decoration: none !important; 
	text-transform: none !important;
	background: linear-gradient(#36b0e3,#73c8eb);
}
.i-2a{
	width: 65px;
	height: auto;
}
.i-2b{
	width: 50px;
	height: auto;
}
.bull{
	width: 13px;
	height: auto;
}
.line-blue-v{
	height: 170px;
	width: auto;
	object-position: bottom;
	vertical-align: bottom;
}
.im-4{
	width: 300px;
}
.im-5{
	width: 75px;
	height: auto;
}
.im-icon{
	width: 75px;
	height: auto;
	margin: 0 auto;
	display: block;
	text-align: center;
}
.im-icon-6{
	width: 100px;
	height: auto;
	margin: 0 auto;
	display: block;
	text-align: center;
}
.im-icon-8{
	width: 60px;
	height: auto;
	margin: 0 auto;
	display: block;
	text-align: center;
}
.bg { 
	background-image: url(../images/11BG.png);
	height: 900px; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.i-contact {
	width: 30px;
	height: auto;
}
.i-redes{
	width: 40px;
	height: auto;
}
.map{
	width: 100%;
	height: 300px;
	border: 10px solid #009bdb;
}
.form-control {
	display: block;
	width: 100%;
	height: 50px;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;

	border-radius: 0px;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.b-form{
	border: 1px solid #36b0e3;
}
.padd-contact{
	padding: 0px 80px;
}
.padd-mod-1{
	padding-left: 48px;
}
.padd-line-section{
	padding: 60px 0px;
	width: 100%
}
.padd-line-section-b{
	padding: 60px 0px 0px !important;
	width: 100%
}
.padd-mob-20{
	padding: 0px;
}
.navbar-light .navbar-nav .nav-link {
	color:  color: white !important;
}
.line-blue-h{
	width: 90%;
	height: auto;
}
.img-fluid{
	padding: 0px !important;
}

/*  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 769px) {
	.p-t-mob{
		padding-top: 0px;
	}
	.padd-contact{
		padding: 0 40px;
	}
	.tit {
		color: #36b0e3;
		font-size: 26px;
		line-height: 28px;
		font-weight: bold;
		font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.tit-a {
		font-size: 26px;
		line-height: 28px;
	}
	.tit-b {
		font-size: 35px;
		line-height: 37px;
	}
	.subt {
		color: #0769b5;
		font-size: 20px;
		line-height: 22px;
		font-weight: bold;
		font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.subt-w {
		color: #fff;
		font-size: 15px;
		line-height: 16px;
		text-shadow: 0 0 5px #313131;
		font-weight: bold;
		font-family: Gilroy, Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.bg { 
		height: 340px;
	}
	.button {
		font-size: 15px;
		line-height: 17px;
		height: 33px;
	}
	.padd-line-section{
		padding: 30px 0px;
	}
	.m-obj-cal{
		margin-bottom: 0px;
	}
	.i-2a{
		width: 50px;
		height: auto;
	}

	.line-blue-h{
		width: 80%;
	}
	.esp-mod-3{
		display: none;
	}
	.padd-nav{
		padding-top:70px !important;
	}

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 705px) {

	.padd-mob-20{
		padding: 40px 0px 20px;
	}
	.esp-mod-3{
		display: none;
	}
	.padd-nav{
		padding-top: 0px !important;
		text-align: center;
	}

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 994px) {

	.padd-mob-20{
		padding: 20px 0px 0px;
	}
	.esp-mod-3{
		display: none;
	}.padd-nav{
		padding-top: 0px !important;
	}


}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1200px) {
	
	.padd-contact{
		padding: 0px 50px;
	}
	.padd-mob-20{
		padding: 40px 0px 0px;
	}
	.padd-nav{
		padding-top: 0px !important;
	}

}
